
DfRefactor - Bug #125

Reindent comment after class ends up at column 0

03/07/2019 07:16 PM - Wil van Antwerpen

Status: Closed Start date: 03/07/2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

When re-indenting MessageBox2.dg then the following code:

Class cmbTextBox is a TextBox

// dummy message

Procedure Set CurrentButtonState Integer iState

End_Procedure

End_Class

ends up getting re-indented like:

Class cmbTextBox is a TextBox

// dummy message

Procedure Set CurrentButtonState Integer iState

End_Procedure

End_Class

It should not touch the indent level for the comment there.

History

#1 - 03/08/2019 12:35 AM - Wil van Antwerpen

- Status changed from New to Resolved

Fixed in SciControlLib revision 47

#2 - 11/28/2019 11:17 PM - Wil van Antwerpen

- Status changed from Resolved to Closed
